Change log for libical-parser-perl package in Ubuntu

14 of 4 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
libical-parser-perl (1.21-1) unstable; urgency=medium

  * Team upload.

  * debian/copyright: declare upstream email as a "Comment".
    Otherwise this looks like a license according to Copyright-Format 1.0.
    Thanks to lintian.
  * Add a lintian override for a spelling error in debian/copyright which
    upstream made in an email we copied.
  * Drop unneeded version from libmodule-build-perl build dependency.
  * Bump debhelper compatibility level to 9.

  * New upstream release.
  * Drop 0001-Correct-typo-in-example.patch, applied upstream.

 -- gregor herrmann <email address hidden>  Tue, 27 Dec 2016 21:25:07 +0100

Available diffs

Superseded in zesty-release on 2016-12-28
Deleted in zesty-proposed on 2016-12-29 (Reason: moved to release)
libical-parser-perl (1.20-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Dominic Hargreaves ]
  * Correct syntax error in example (Closes: #838475)
  * Update Standards-Version (no changes)
  * Team upload

 -- Dominic Hargreaves <email address hidden>  Fri, 23 Sep 2016 23:47:07 +0100

Available diffs

Superseded in zesty-release on 2016-11-02
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-22
Deleted in trusty-proposed (Reason: moved to release)
libical-parser-perl (1.20-1) unstable; urgency=low


  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.20
  * Add build-dependency on Module::Build 0.36
  * Bump Standards-Version to 3.9.4 (directly link GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <email address hidden>  Tue, 10 Sep 2013 10:56:31 +0200

Available diffs

Superseded in trusty-release on 2013-10-22
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
libical-parser-perl (1.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Initial Release
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  25 May 2010 15:16:02 +0100
14 of 4 results